<?xml version="1.0" encoding="utf-8"?>
<component size="988,333" designImageLayer="1">
  <displayList>
    <image id="n88_9fbi" name="Gold_2" src="fwp64" fileName="Images/Icon_Gold_2.png" pkg="c14iyc1y" xy="712,0" scale="0.4,0.4"/>
    <image id="n0_9fbi" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="68,0" scale="0.4,0.4"/>
    <image id="n1_9fbi" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="10,41" scale="0.4,0.4"/>
    <image id="n2_9fbi" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="44,39" scale="0.4,0.4"/>
    <image id="n3_9fbi" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="78,40" scale="0.4,0.4"/>
    <image id="n4_9fbi" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="112,41" scale="0.4,0.4"/>
    <image id="n5_9fbi" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="35,77" scale="0.4,0.4"/>
    <image id="n6_9fbi" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="105,76" scale="0.4,0.4"/>
    <image id="n7_9fbi" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="16,110" scale="0.4,0.4"/>
    <image id="n8_9fbi" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="53,110" scale="0.4,0.4"/>
    <image id="n9_9fbi" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="92,110" scale="0.4,0.4"/>
    <image id="n10_9fbi" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="131,111" scale="0.4,0.4"/>
    <image id="n11_9fbi" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="74,142" scale="0.4,0.4"/>
    <image id="n12_9fbi" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="19,172" scale="0.4,0.4"/>
    <image id="n13_9fbi" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="56,175" scale="0.4,0.4"/>
    <image id="n14_9fbi" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="93,174" scale="0.4,0.4"/>
    <image id="n15_9fbi" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="129,172" scale="0.4,0.4"/>
    <image id="n16_9fbi" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="73,207" scale="0.4,0.4"/>
    <image id="n17_9fbi" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="71,243" scale="0.4,0.4"/>
    <image id="n18_9fbi" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="68,282" scale="0.4,0.4"/>
    <image id="n19_9fbi" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="32,279" scale="0.4,0.4"/>
    <image id="n20_9fbi" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="21,218" scale="0.4,0.4"/>
    <image id="n21_9fbi" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,249" scale="0.4,0.4"/>
    <image id="n22_9fbi" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="115,214" scale="0.4,0.4"/>
    <image id="n23_9fbi" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="132,245" scale="0.4,0.4"/>
    <image id="n24_9fbi" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="175,40" scale="0.4,0.4"/>
    <image id="n25_9fbi" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="175,76" scale="0.4,0.4"/>
    <image id="n26_9fbi" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="177,112" scale="0.4,0.4"/>
    <image id="n27_9fbi" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="177,148" scale="0.4,0.4"/>
    <image id="n28_9fbi" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="175,183" scale="0.4,0.4"/>
    <image id="n29_9fbi" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="170,221" scale="0.4,0.4"/>
    <image id="n30_9fbi" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="163,260" scale="0.4,0.4"/>
    <image id="n31_9fbi" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="145,286" scale="0.4,0.4"/>
    <image id="n32_9fbi" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="208,28" scale="0.4,0.4"/>
    <image id="n33_9fbi" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="242,16" scale="0.4,0.4"/>
    <image id="n34_9fbi" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="276,4" scale="0.4,0.4"/>
    <image id="n35_9fbi" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="215,113" scale="0.4,0.4"/>
    <image id="n36_9fbi" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="253,112" scale="0.4,0.4"/>
    <image id="n37_9fbi" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="290,110" scale="0.4,0.4"/>
    <image id="n38_9fbi" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="242,148" scale="0.4,0.4"/>
    <image id="n39_9fbi" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="243,185" scale="0.4,0.4"/>
    <image id="n40_9fbi" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="242,223" scale="0.4,0.4"/>
    <image id="n41_9fbi" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="242,259" scale="0.4,0.4"/>
    <image id="n42_9fbi" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="242,295" scale="0.4,0.4"/>
    <image id="n43_9fbi" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="347,18" scale="0.4,0.4"/>
    <image id="n44_9fbi" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="346,53" scale="0.4,0.4"/>
    <image id="n45_9fbi" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="346,88" scale="0.4,0.4"/>
    <image id="n46_9fbi" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="346,123" scale="0.4,0.4"/>
    <image id="n47_9fbi" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="347,158" scale="0.4,0.4"/>
    <image id="n48_9fbi" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="347,193" scale="0.4,0.4"/>
    <image id="n49_9fbi" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="347,228" scale="0.4,0.4"/>
    <image id="n50_9fbi" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="347,264" scale="0.4,0.4"/>
    <image id="n51_9fbi" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="588,19" scale="0.4,0.4"/>
    <image id="n52_9fbi" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="588,54" scale="0.4,0.4"/>
    <image id="n53_9fbi" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,88" scale="0.4,0.4"/>
    <image id="n54_9fbi" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,124" scale="0.4,0.4"/>
    <image id="n55_9fbi" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,159" scale="0.4,0.4"/>
    <image id="n56_9fbi" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,193" scale="0.4,0.4"/>
    <image id="n57_9fbi" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,229" scale="0.4,0.4"/>
    <image id="n58_9fbi" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="591,266" scale="0.4,0.4"/>
    <image id="n59_9fbi" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="381,18" scale="0.4,0.4"/>
    <image id="n60_9fbi" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="415,18" scale="0.4,0.4"/>
    <image id="n61_9fbi" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="448,19" scale="0.4,0.4"/>
    <image id="n62_9fbi" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="482,18" scale="0.4,0.4"/>
    <image id="n63_9fbi" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="517,18" scale="0.4,0.4"/>
    <image id="n64_9fbi" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="551,19" scale="0.4,0.4"/>
    <image id="n65_9fbi" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,97" scale="0.4,0.4"/>
    <image id="n66_9fbi" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="452,96" scale="0.4,0.4"/>
    <image id="n67_9fbi" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="485,97" scale="0.4,0.4"/>
    <image id="n68_9fbi" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,97" scale="0.4,0.4"/>
    <image id="n69_9fbi" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="417,204" scale="0.4,0.4"/>
    <image id="n70_9fbi" name="Gold_1_71" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="452,206" scale="0.4,0.4"/>
    <image id="n71_9fbi" name="Gold_1_72" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="485,206" scale="0.4,0.4"/>
    <image id="n72_9fbi" name="Gold_1_73" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="519,206" scale="0.4,0.4"/>
    <image id="n73_9fbi" name="Gold_1_74" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,133" scale="0.4,0.4"/>
    <image id="n74_9fbi" name="Gold_1_75" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,169" scale="0.4,0.4"/>
    <image id="n75_9fbi" name="Gold_1_76" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,131" scale="0.4,0.4"/>
    <image id="n76_9fbi" name="Gold_1_77" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,169" scale="0.4,0.4"/>
    <image id="n77_9fbi" name="Gold_1_78" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="382,264" scale="0.4,0.4"/>
    <image id="n78_9fbi" name="Gold_1_79" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,266" scale="0.4,0.4"/>
    <image id="n79_9fbi" name="Gold_1_80" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="451,266" scale="0.4,0.4"/>
    <image id="n80_9fbi" name="Gold_1_81" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="486,266" scale="0.4,0.4"/>
    <image id="n81_9fbi" name="Gold_1_82" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,266" scale="0.4,0.4"/>
    <image id="n82_9fbi" name="Gold_1_83" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="555,266" scale="0.4,0.4"/>
    <image id="n83_9fbi" name="Gold_1_84" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="645,70" scale="0.4,0.4"/>
    <image id="n84_9fbi" name="Gold_1_85" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="679,71" scale="0.4,0.4"/>
    <image id="n85_9fbi" name="Gold_1_86" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="713,70" scale="0.4,0.4"/>
    <image id="n86_9fbi" name="Gold_1_87" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="748,72" scale="0.4,0.4"/>
    <image id="n89_9fbi" name="Gold_1_88" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="713,37" scale="0.4,0.4"/>
    <image id="n90_9fbi" name="Gold_1_89" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="713,104" scale="0.4,0.4"/>
    <image id="n91_9fbi" name="Gold_1_90" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="713,137" scale="0.4,0.4"/>
    <image id="n92_9fbi" name="Gold_1_91" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="713,172" scale="0.4,0.4"/>
    <image id="n93_9fbi" name="Gold_1_92" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="712,205" scale="0.4,0.4"/>
    <image id="n94_9fbi" name="Gold_1_93" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="712,239" scale="0.4,0.4"/>
    <image id="n95_9fbi" name="Gold_1_94" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="705,273" scale="0.4,0.4"/>
    <image id="n96_9fbi" name="Gold_1_95" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="673,281" scale="0.4,0.4"/>
    <image id="n97_9fbi" name="Gold_1_96" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="678,169" scale="0.4,0.4"/>
    <image id="n98_9fbi" name="Gold_1_97" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="647,178" scale="0.4,0.4"/>
    <image id="n99_9fbi" name="Gold_1_98" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="786,15" scale="0.4,0.4"/>
    <image id="n100_9fbi" name="Gold_1_99" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="785,50" scale="0.4,0.4"/>
    <image id="n101_9fbi" name="Gold_1_100" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="787,85" scale="0.4,0.4"/>
    <image id="n102_9fbi" name="Gold_1_101" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="787,121" scale="0.4,0.4"/>
    <image id="n103_9fbi" name="Gold_1_102" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="786,157" scale="0.4,0.4"/>
    <image id="n104_9fbi" name="Gold_1_103" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="787,193" scale="0.4,0.4"/>
    <image id="n105_9fbi" name="Gold_1_104" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="786,228" scale="0.4,0.4"/>
    <image id="n106_9fbi" name="Gold_1_105" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="785,262" scale="0.4,0.4"/>
    <image id="n107_9fbi" name="Gold_1_106" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="786,297" scale="0.4,0.4"/>
    <image id="n108_9fbi" name="Gold_1_107" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="749,146" scale="0.4,0.4"/>
    <image id="n109_9fbi" name="Gold_1_108" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="820,15" scale="0.4,0.4"/>
    <image id="n110_9fbi" name="Gold_1_109" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="854,16" scale="0.4,0.4"/>
    <image id="n111_9fbi" name="Gold_1_110" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="887,16" scale="0.4,0.4"/>
    <image id="n112_9fbi" name="Gold_1_111" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="922,15" scale="0.4,0.4"/>
    <image id="n113_9fbi" name="Gold_1_112" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="824,136" scale="0.4,0.4"/>
    <image id="n114_9fbi" name="Gold_1_113" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="860,136" scale="0.4,0.4"/>
    <image id="n115_9fbi" name="Gold_1_114" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="896,136" scale="0.4,0.4"/>
    <image id="n116_9fbi" name="Gold_1_115" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="932,136" scale="0.4,0.4"/>
    <image id="n117_9fbi" name="Gold_1_116" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="877,70" scale="0.4,0.4"/>
    <image id="n118_9fbi" name="Gold_1_117" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="921,51" scale="0.4,0.4"/>
    <image id="n119_9fbi" name="Gold_1_118" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="917,87" scale="0.4,0.4"/>
    <image id="n120_9fbi" name="Gold_1_119" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="837,171" scale="0.4,0.4"/>
    <image id="n121_9fbi" name="Gold_1_120" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="855,202" scale="0.4,0.4"/>
    <image id="n122_9fbi" name="Gold_1_121" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="885,229" scale="0.4,0.4"/>
    <image id="n123_9fbi" name="Gold_1_122" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="914,265" scale="0.4,0.4"/>
    <image id="n124_9fbi" name="Gold_1_123" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="952,286" scale="0.4,0.4"/>
    <image id="n125_9fbi" name="Gold_1_124" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="922,168" scale="0.4,0.4"/>
    <image id="n126_9fbi" name="Gold_1_125" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="906,199" scale="0.4,0.4"/>
    <image id="n127_9fbi" name="Gold_1_126" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="861,257" scale="0.4,0.4"/>
    <image id="n128_9fbi" name="Gold_1_127" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="832,276" scale="0.4,0.4"/>
  </displayList>
</component>